@charset "euc-kr";

.quick_menu{display:none;}
.point{color:#057c7f;}

/* index common - common large btn */
.common_btn_l{position:relative; display:inline-block; vertical-align:top; width:100%; padding:20px 0 20px 30px; box-sizing:border-box; font-size:16px; line-height:1; font-weight:300; background-color:#425563; color:#fff;}
.common_btn_l:after{position:absolute; right:30px; top:50%; width:7px; height:12px; margin-top:-6px; background:url(../images/common/btn_arrow_ico_w.png) 0 0 no-repeat; content:"";}

/* index common */
#wrap{width:100%; min-width:1200px; margin:0 auto;}
.section .sec_inner{width:1100px; margin:0 auto;}
.footer{min-width:1200px; margin:0 auto;}

/* banner_pop :: ¸ÞÀÎ ¶ì ¹è³Ê ÆË¾÷ */
.banner_pop{display:none; width:100%;}
.banner_pop .banner_inner{width:100%; height:66px;}

/* ¹è³Ê ÆË¾÷ 2°³ÀÏ °æ¿ì duaL Å¬·¡½º Ãß°¡ */

.banner_pop .inner_wrap{position:absolute; left:0; top:0; width:100%; background-color:#ffeda9; }
.banner_pop .inner_wrap .inner{position:relative; max-width:1620px; height:66px; margin:0 auto;}
.banner_pop .banner_area{text-align:center;}
.banner_pop .banner_area a{display:inline-block;}
.banner_pop .bottom_cont button{overflow:hidden; position:absolute; right:0; top:50%; width:23px; height:22px; margin-top:-11px; text-indent:-9999px; font-size:0; background-image:url(../images/common/pop_close_ico_l.png);}

.banner_pop.dual .inner_wrap{background:linear-gradient(90deg, rgba(0,81,81,1) 50%, rgba(169,131,108,1) 50%); z-index:1000;}
.banner_pop.dual .banner_area{overflow:hidden;}
.banner_pop.dual .banner_area a{float:left; display:block; width:50%; height:66px; box-sizing:border-box; background-color:#005151;}
.banner_pop.dual .banner_area .pop_link1{padding-right:40px; text-align:right;}
.banner_pop.dual .banner_area .pop_link2{padding-left:40px; background-color:#a9836c; text-align:left;}
.banner_pop.dual .bottom_cont button{background-image:url(../images/common/pop_close_ico_l.png);}

.banner_pop.on{display:block;}
.banner_pop.on .inner_wrap{position:fixed; left:0; top:0; z-index:1000;}

/* °¡ºÐ¾ç ºñÁê¾ó ¿µ¿ª */
.visual_sec .beta_visual{overflow:hidden; position:relative; width:100%; padding-top:64.24%; max-height:803px; background:url(../images/index/beta_visual_bg.jpg) 0 0 no-repeat;}
.visual_sec .beta_visual .tit_area{position:absolute; left:0; top:100px; width:100%; height:585px; padding:0 30px; z-index:10; text-align:center; box-sizing:border-box;}
.visual_sec .beta_visual .tit_area h2{margin-bottom:40px;}
.visual_sec .beta_visual .tit_area .desc{margin-bottom:45px; font-size:14px; font-weight:400; letter-spacing:-1px; color:#595959;}
.visual_sec .beta_visual .tit_area .banner{width:401px; height:283px; margin:0 auto 20px; box-shadow:-5px 8px 10px 0px #968675; background:url(../images/index/beta_visual_banner.jpg) 0 0 no-repeat;}
.visual_sec .beta_visual .tit_area .banner p{width:100%; height:100%; padding-top:105px; font-size:26px; color:#cdd8da; font-weight:400; box-sizing:border-box;}
.visual_sec .beta_visual .tit_area .banner p span{display:block; line-height:50px; font-size:75px;}
.visual_sec .beta_visual .tit_area .desc2{font-size:14px; letter-spacing:-1px; color:#595959;}
.visual_sec .banner_btn_area{overflow:hidden; position:absolute; left:0; bottom:0; width:100%; z-index:10;}
.visual_sec .banner_btn_area a{float:right; display:table; width:16.667%; padding:0 10px; height:50px; box-sizing:border-box; line-height:1.3; font-size:15px; letter-spacing:-1px; text-align:center; word-break:keep-all; word-wrap:break-word; color:#fff;}
.visual_sec .banner_btn_area a span{display:table-cell; vertical-align:middle;}
.visual_sec .banner_btn_area a.btn1{background-color:#914238;}
.visual_sec .banner_btn_area a.btn2{background-color:#8a5d43;}
.visual_sec .banner_btn_area a.btn3{background-color:#947230;}
.visual_sec .banner_btn_area a.btn4{background-color:#2c7f63;}
.visual_sec .banner_btn_area a.btn5{background-color:#2c5d7f;}

/* //°¡ºÐ¾ç ºñÁê¾ó ¿µ¿ª */

.visual_sec{width:100%; max-width:1920px; height:100%; max-height:1089px; padding-bottom:13.4%; margin:0 auto; background:url(../images/index/visual_sec_bg.jpg) 50% 0 no-repeat; background-size:cover;}
.visual_sec .sec_inner{position:relative; width:100%; max-width:1620px; min-width:1200px; padding-right:370px; margin:0 auto; box-sizing:border-box;} 
.visual_sec .visual_wrap{overflow:hidden; position:relative; width:100%; padding-top:64.24%; max-height:803px;}
.visual_sec .tit_area{position:absolute; left:0; top:100px; width:100%; height:135px; padding:0 30px; z-index:10; text-align:center; box-sizing:border-box;}
.visual_sec .tit_area h2{margin-bottom:40px; font-size:70px; font-weight:500; text-shadow:2px 2px 10px rgba(0,0,0,0.3); line-height:1.1; letter-spacing:-2px; color:#fff;}
.visual_sec .tit_area h2 span{display:block; margin-bottom:20px; font-size:20px; text-shadow:2px 2px 10px rgba(0, 0, 0, 0.3); letter-spacing:-1px; line-height:1.2; font-weight:400; color:#fff;}
.visual_sec .tit_area .desc{ font-size:14px; font-weight:400; letter-spacing:-1px; color:#fff;}
.visual_sec .tit_area .desc2{margin-top:5px; font-size:25px; font-weight:400; color:#fff;}
.visual_sec .tit_area .text3{width:365px; margin:0 auto; margin-top:45px; padding:7px; background-color:rgba(255, 255, 255, 0.8); box-sizing:border-box;}
.visual_sec .tit_area .text3 .txt{padding:13px; font-size:16px; border:1px solid #86b4b4; box-sizing:border-box; letter-spacing:-1.5px; line-height:1.2;}
.visual_sec .tit_area .text3 .cont{display:block;}
.visual_sec .tit_area .text3 .top{font-size:18px; font-weight: 500;}
.visual_sec .tit_area .text3 .center2{width:100px; margin: 0 auto; background-color:#DFE7E7;}
.visual_sec .tit_area .text3 .bottom{font-size:20px; font-weight:500;}
.visual_sec .tit_area .text3 em{font-weight:500; font-size:18px; color:#db2f2c;}

.visual_sec .visual_slide_wrap{position:absolute; left:0; top:0; width:100%; height:100%;}
.visual_sec .visual_slide .swiper-slide p{display:none;}
.visual_sec .visual_slide .swiper-slide-active p{display:block;}
.visual_sec .visual_slide .swiper-slide{overflow:hidden;}
.visual_sec .visual_slide .swiper-slide img{overflow:hidden; width:100%; max-height:803px; min-height:803px; transform:scale(1.1) rotate(0.001deg); -webkit-transform:scale(1.1) rotate(0.001deg); transition:transform 5s ease-in-out; -webkit-transition:transform 6s ease-in-out;}
.visual_sec .visual_slide .swiper-slide-active img{transform:scale(1); -webkit-transform:scale(1);}


/* 
º»ºÐ¾ç ÀÛ¾÷½Ã ÁÖ¼®ÇØÁ¦
.visual_sec .banner_btn_area{overflow:hidden; position:absolute; left:0; bottom:170px; width:100%; z-index:10;}
.visual_sec .banner_btn_area a{float:right; display:table; width:16.66%; padding:0 10px; height:50px; box-sizing:border-box; line-height:1.3; font-size:15px; letter-spacing:-1px; text-align:center; word-break:keep-all; word-wrap:break-word; color:#fff;}
.visual_sec .banner_btn_area a span{display:table-cell; vertical-align:middle;}
.visual_sec .banner_btn_area a.btn1{background-color:#914238;}
.visual_sec .banner_btn_area a.btn2{background-color:#8a5d43;}
.visual_sec .banner_btn_area a.btn3{background-color:#947230;}
.visual_sec .banner_btn_area a.btn4{background-color:#2c7f63;}
.visual_sec .banner_btn_area a.btn5{background-color:#2c5d7f;}
.visual_sec .banner_btn_area a.btn6{width:16.8%; background-color:#8c397d;}
*/

 /* °è¾à ÀÌÈÄ ¹öÆ°¸¸ ÀÖÀ» °æ¿ì contract Å¬·¡½º Ãß°¡ */
.visual_sec .banner_btn_area.contract{bottom:0;}

.visual_sec .data_area{position:absolute; left:0; bottom:0; width:100%; height:170px; z-index:10; background:rgba(0,0,0,0.7);}
.visual_sec .data_inner{position:relative; width:100%; height:100%; padding:0 9.6%; box-sizing:border-box;}
.visual_sec .data_list{display:table; table-layout:fixed; width:100%; height:100%; margin:0 auto;}
.visual_sec .data_list li{display:table-cell; vertical-align:middle; height:100%; width:20%; /* padding-left:8.4%; */ text-align:center; color:#aaa;}
.visual_sec .data_list li:first-child{padding-left:0;}
.visual_sec .data_list li strong{display:block; margin-bottom:2px; font-size:40px; line-height:1;}
.visual_sec .data_list li p{height:20px; font-size:18px; font-weight:400; line-height:1.2; letter-spacing:-1px;}
.visual_sec .data_list li.on{color:#fff;}
.visual_sec .data_list li.on p{color:#fefefe;}
.visual_sec .data_inner .btn_area{position:absolute; right:0; top:50%; width:157px; height:100px; margin-top:-50px; margin-left:100px;}
.visual_sec .data_inner .btn_area a.main_btn1{background-color:#A9836C;} 

.visual_sec .movie_wrap{position:absolute; right:0; top:0; width:370px; height:100%; padding:100px 50px 0; box-sizing:border-box; background-color:#000;}
.visual_sec .movie_area p{margin-bottom:25px; font-size:20px; font-weight:400; letter-spacing:-1px; color:#fff; text-align:center;}

 /* ¿ÀÇÂ ÀÌÈÄ ÇÏ´Ü¿¡ ¹öÆ° Ãß°¡½Ã center Å¬·¡½º Ãß°¡ :: ¼¼·Î °¡¿îµ¥ Á¤·ÄÇÏ±â, ³ôÀÌ¿¡ ¸Â°Ô padding-top Á¶Àý */
 .visual_sec .movie_wrap.center{padding-top:50px;}

 .visual_sec .movie_area .btn_area a{position:relative; display:block; width:100%; padding:0 20px 0 140px; height:70px; margin-bottom:10px; font-size:18px; line-height:70px; font-weight:500; color:#005151; background:url(../images/common/btn_arrow_ico_g.png) #fff right 20px center no-repeat; box-sizing:border-box; letter-spacing:-1px;}
 .visual_sec .movie_area .btn_area .btn1{height:200px; padding:0; text-align:center; line-height:47px;}
 .visual_sec .movie_area .btn_area a:last-chlid{margin-bottom:0;}
 .visual_sec .movie_area .btn_area a:before{position:absolute; left:0; top:0; width:120px; height:70px; background-image:url(../images/index/visual_movie_btn01.jpg); background-position:0 0; background-repeat:no-repeat; content:"";}
 .visual_sec .movie_area .btn_area .btn1:before{display:block; position:static; width:100%; height:152px;}
 .visual_sec .movie_area .btn_area .btn2:before{background-image:url(../images/index/visual_movie_btn02.jpg); content:"";}
 .visual_sec .movie_area .btn_area .btn3:before{background-image:url(../images/index/visual_movie_btn03.jpg); content:"";}
 .visual_sec .movie_area .btn_area .btn4:before{background-image:url(../images/index/visual_movie_btn04.jpg); content:"";}
 .visual_sec .movie_area .btn_area .btn5:before{background-image:url(../images/index/visual_movie_btn05.jpg); content:"";}
 .visual_sec .movie_area .btn_area .btn6:before{background-image:url(../images/index/visual_movie_btn06.jpg); content:"";}

/* ´çÃ·ÀÚ ¹ßÇ¥ */
.visual_sec .winner_area{margin-top:50px; text-align:center;}
.visual_sec .winner_area a{display:inline-block; vertical-align:top; width:170px; height:100px; padding:20px 25px; text-align:left; font-size:26px; font-weight:500; line-height:1; letter-spacing:-1px; color:#fff; box-sizing:border-box; background:url(../images/index/winner_btn_ico.png) #7B6857 right bottom no-repeat;}
.visual_sec .winner_area a .small_txt{display:block; margin-top:15px; font-size:14px; font-weight:400;}
.visual_sec .winner_area a .small_txt:after{display:inline-block; vertical-align:top; margin-left:10px; width:8px; height:16px; background:url(../images/common/btn_arrow_ico.png) 0 2px no-repeat; content:"";}

/* Ã»¾à½ÅÃ» ¹öÆ° ÀÖÀ» °æ¿ì */
.visual_sec .subscription_area{margin-top:20px;}
.visual_sec .subscription_area h3 {margin-bottom:10px; font-size:19px; color:#d2000d; letter-spacing:-1px; line-height:1.2; font-weight:500;}
.visual_sec .subscription_area h3 span{font-size:16px; color:#005151;}
.visual_sec .subscription_area a{display:inline-block; vertical-align:top; width:100%;  height:50px; padding:15px 0; margin-bottom:10px; text-align:center; font-size:18px; font-weight:500; line-height:1; letter-spacing:-1px; box-sizing:border-box; background-color:#7B6857;color:#fff; }
.visual_sec .subscription_area a.subscription_btn1{background-color:#434E62;}
.visual_sec .subscription_area a.subscription_btn2{background-color:#7B6857;}
.visual_sec .subscription_area a.subscription_btn3{height:62px; padding:18px 25px; margin-bottom:0; font-size:22px;  background:url(../images/index/winner_btn_ico2.png) #fff right -3px top 10px no-repeat; color:#000; border-radius:5px;}
.visual_sec .subscription_area a .small_txt{display:block; margin-top:15px; font-size:14px; font-weight:400;}
.visual_sec .subscription_area a .small_txt:after{display:inline-block; vertical-align:top; margin-left:10px; width:8px; height:16px; background:url(../images/common/btn_arrow_ico.png) 0 2px no-repeat; content:"";}

.feature_sec{height:550px; background-image:url(../images/index/feature_bg.jpg); background-attachment:fixed; background-position:50% 0; background-repeat:no-repeat; background-size:1920px auto;}
.feature_sec.beta{background-attachment:scroll; background-position:center 0;}
.feature_sec .sec_inner{position:relative; height:100%;}
.feature_sec .sec_inner_wrap{position:absolute; left:50%; top:310px; width:996px; margin-left:-498px;}
.feature_sec .sec_inner_wrap.el4{width:1100px; margin-left:-550px;}
.feature_sec .sec_inner_wrap.el5{width:1100px; margin-left:-550px;}
.feature_sec .feature_list{width:876px; padding:0 60px; margin:0 auto;}
.feature_sec .sec_inner_wrap.el4 .feature_list{width:1100px; padding:0 295px; box-sizing:border-box;}
.feature_sec .sec_inner_wrap.el5 .feature_list{width:1100px; padding:0;}
.feature_sec .feature_list li{float:left; width:272px; height:356px; margin-left:30px; text-align:center; letter-spacing:-0.75px; background-image:url(../images/index/feature_bg_3.jpg); background-position:0 0; background-repeat:no-repeat;}
.feature_sec .sec_inner_wrap.el4 .feature_list li{width:245px; margin-left:20px;}
.feature_sec .sec_inner_wrap.el4 .feature_list li:first-child{margin-left:0;}
.feature_sec .sec_inner_wrap.el5 .feature_list li{width:204px; margin-left:20px;}
.feature_sec .sec_inner_wrap.el5 .feature_list li:first-child{margin-left:0;}
.feature_sec .feature_list:after{display:block; clear:both; content:"";}
.feature_sec .feature_list li{opacity:0; transition:opacity .8s cubic-bezier(0.22, 0.61, 0.36, 1), margin-top .8s cubic-bezier(0.22, 0.61, 0.36, 1); transition-delay:.2s;}
.feature_sec .feature_list li:first-child{margin-left:0;}
.feature_sec .feature_list li h3{padding:55px 0 15px; font-weight:500; font-size:20px; color:#000;}
.feature_sec .feature_list li em{display:block;}
.feature_sec .feature_list li p{margin-bottom:30px; font-size:14px; font-weight:300; color:#a1a8ad;}
.feature_sec .feature_list li.list1{margin-top:0; background-image:url(../images/index/feature_list01.jpg);}
.feature_sec .feature_list li.list2{margin-top:220px; background-image:url(../images/index/feature_list02.jpg);}
.feature_sec .feature_list li.list3{margin-top:0; background-image:url(../images/index/feature_list03.jpg);}
.feature_sec .feature_list li.list4{margin-top:-60px; background-image:url(../images/index/feature_list04.jpg);}
/* °¡ºÐ¾ç ÀÏ °æ¿ì */
.feature_sec.beta .feature_list li h3{padding:65px 0 15px;}
.feature_sec.beta .sec_inner_wrap.el4 .feature_list li.list1{background-image:url(../images/index/feature_list5_01.jpg);}
.feature_sec.beta .sec_inner_wrap.el4 .feature_list li.list2{background-image:url(../images/index/feature_list5_02.jpg);}
.feature_sec.beta .sec_inner_wrap.el4 .feature_list li.list3{background-image:url(../images/index/feature_list5_03.jpg);}
.feature_sec.beta .sec_inner_wrap.el4 .feature_list li.list4{background-image:url(../images/index/feature_list5_04.jpg);}
.feature_sec.beta .sec_inner_wrap.el4 .feature_list li.list5{background-image:url(../images/index/feature_list5_05.jpg);}
/* //°¡ºÐ¾ç ÀÏ °æ¿ì */
.feature_sec .sec_inner_wrap.el4 .feature_list li.list1{background-image:url(../images/index/feature_list01.jpg);}
.feature_sec .sec_inner_wrap.el4 .feature_list li.list2{background-image:url(../images/index/feature_list02.jpg);}
.feature_sec .sec_inner_wrap.el4 .feature_list li.list3{background-image:url(../images/index/feature_list03.jpg);}
.feature_sec .sec_inner_wrap.el4 .feature_list li.list4{background-image:url(../images/index/feature_list04.jpg);}
/* //°¡ºÐ¾ç ÀÏ °æ¿ì */

.feature_sec.on .feature_list li{opacity:1;}
.feature_sec.on .feature_list li.list1{margin-top:50px;}
.feature_sec.on .feature_list li.list2{margin-top:80px;}
.feature_sec.on .feature_list li.list3{margin-top:40px;}
.feature_sec.on .feature_list li.list4{margin-top:0;}
.feature_sec.on .feature_list li.list5{margin-top:40px;}

.plan_sec{height:1222px;background:url(../images/index/plan_bg.jpg) center 0 no-repeat;}
.plan_sec .sec_inner{position:relative; top:412px; width:1200px; margin:0 auto;}
.plan_sec .sec_inner h2{padding:51px 0 70px; font-size:30px; font-weight:500; color:#fff; letter-spacing:33px; text-align:center; line-height:100%;}
.plan_sec .sec_inner .txt{text-align:center; color:#fff; font-size:24px; letter-spacing:-1px; line-height:35px;}
.plan_sec .plan_slide{position:relative; width:1100px; margin:0 auto;}
.plan_sec .plan_slide .slide_wrap{overflow:hidden; width:100%;}
.plan_sec .slide_area{overflow:hidden; position:relative; left:0; top:0;}
.plan_sec .slide_area.on{display:block;}
.plan_sec .slide_area ul{overflow:hidden; float:left;}
.plan_sec .slide_area li{float:left; border-bottom:12px solid #000; text-align:center;}
.plan_sec .slide_area li dl{padding:24px 0 23px; background:#000;}
.plan_sec .slide_area li dl dt{font-size:40px; line-height:125%; color:#c4bfb6;}
.plan_sec .slide_area li dl dd{margin-top:-9px; font-size:18px; font-weight:300; color:#fff;}
.plan_sec .slide_area li.br dl{border-right:1px solid #989089;}
.plan_sec .slide_area li.br img{border-right:1px solid #eaeaeb;}

.plan_sec .slide_area1{width:9999px;}
.plan_sec .slide_area1 ul{width:9999px;}
.plan_sec .controller_plan a{position:absolute; top:256px; width:21px; height:39px; margin-top:-20px;}
.plan_sec .controller_plan .btn_prev{left:-30px;}
.plan_sec .controller_plan .btn_next{right:-30px;}

.interior_sec{height:430px;}
.interior_sec h2{margin-bottom:60px; font-size:30px; font-weight:500; color:#000; letter-spacing:27px; text-align:center; line-height:100%;}
.interior_sec .sec_inner{position:relative; width:100%; max-width:1920px; margin:0 auto;}
.interior_sec .owl-carousel .owl-stage-outer{position:absolute; right:0; width:78.8%; height:600px;}
.interior_sec .owl-carousel .owl-item img{width:auto;}
.interior_sec .btn_link{width:100%; position:absolute; left:0; bottom:-56px;}
.interior_sec .btn_link a{position:relative; display:inline-block; vertical-align:top; width:50%; padding:20px 0 20px 30px; box-sizing:border-box; font-size:16px; line-height:1; font-weight:300; background-color:#425563; color:#fff;}
.interior_sec .btn_link a:after{position:absolute; right:30px; top:50%; width:7px; height:12px; margin-top:-6px; background:url(../images/common/btn_arrow_ico_w.png) 0 0 no-repeat; content:"";}
.interior_sec .btn_link a:first-child{border-right:1px solid #7c858d;}
.interior_sec .btn_area{position:absolute; top:600px; right:0; width:78.8%; height:84px; background:#000;}
.interior_sec .btn_area ul{overflow:hidden; padding-top:22px;}
.interior_sec .btn_area ul li{position:relative; float:left; width:140px; text-align:center;}
.interior_sec .btn_area ul li:after{position:absolute; top:9px; right:0; display:inline-block; content:""; width:1px; height:24px; background:#2c2c2c;}
.interior_sec .btn_area ul li:last-child:after{display:none;}
.interior_sec .btn_area ul li a{font-size:30px; color:#585858;}
.interior_sec .btn_area ul li.on a{color:#fff;}

.location_sec{padding:490px 0 135px; background:#c4c0b7;}
.location_sec.beta{padding:420px 0 135px;}
.location_sec h2{padding:0 0 60px; font-size:30px; font-weight:500; color:#000; letter-spacing:27px; text-align:center; line-height:100%;}
.location_sec .location_area h3{position:relative; padding-bottom:23px; margin-bottom:45px; font-size:32px; font-weight:500; line-height:1.1; color:#005151}
.location_sec .location_area h3:after{position:absolute; left:0; bottom:0; width:30px; height:2px; background-color:#8a959e; content:"";}
.location_sec .location_area h3 span{display:block; margin-bottom:11px; font-size:16px; font-weight:300; letter-spacing:-1px; color:#000;}
.location_sec .location_area p{color:#a2aaad; letter-spacing:-1px; /* word-break:keep-all; word-wrap:break-word; */}
.location_sec .location_area dt{padding-bottom:10px; font-weight:500; font-size:20px; color:#005151; line-height:100%;}
.location_sec .location_area dd{margin-bottom:35px; color:#a2aaad;}

.location_sec .location_top{position:relative; padding-left:380px; margin-bottom:40px; background-color:#f6f6f6;}
.location_sec .location_top .txt_area{position:absolute; left:0; top:0; width:380px; height:100%; box-sizing:border-box;}
.location_sec .location_top .txt_area .txt_inner{padding:40px 30px 0;}
.location_sec .location_top .btn_area{position:absolute; left:0; bottom:0; width:100%; height:56px;}
.location_sec .location_bottom{overflow:hidden;}
.location_sec .location_bottom .txt_inner{padding:35px 30px 0; height:254px; background:#f6f6f6; box-sizing:border-box;}
.location_sec .location_bottom .txt_area{float:left; width:380px;}
.location_sec .location_bottom .map_area{float:left; width:720px; height:310px;}
.location_sec .location_bottom a{background-color:#8b8075;}
.location_sec #map{width:100%; height:100%;}


@media all and (max-width:1620px){
	.visual_sec{height:100%; padding-bottom:13.4%;}
	.visual_sec .banner_btn_area a{height:65px;}
	.visual_sec .movie_wrap.center{padding-top:0;}
	.banner_pop .bottom_cont button{right:30px;}
	.visual_sec .subscription_area{margin-top:10px !important;}
	.visual_sec .movie_area p{margin-bottom:10px;}
}
@media all and (max-width:1500px){
	.visual_sec .data_inner{padding:0 5.4%;}
	.visual_sec .visual_wrap{padding-bottom:170px;}
	.visual_sec .beta_visual{padding-bottom:170px; background-size:cover;}
	.visual_sec .winner_area{margin-top:20px;}
}
@media all and (max-width:1366px){
	.visual_sec .banner_btn_area a.btn6{width:16.85%;}
	.visual_sec .data_list li strong{font-size:38px;}
}

@media all and (max-width:1200px){
	.banner_pop,
	.banner_pop.on{display:none;}
	.visual_sec .movie_wrap.center{padding-top:20px;}
}

@media all and (max-width:1024px){
	.feature_sec{background-position:50% 50%; background-size:cover;}
}